
.widget_tag_cloud a {
  word-break: break-word;
}
.tagcloud {
  align-items: flex-start;
}
.tagcloud a {
  word-break: break-word;
}

.slide-in-box .mask .picture__icon img {
  width: 32px;
} 

/*Link new style*/

.site-main .tags__load-more>a, .site-main .tags__load-more>span{
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 180px;
  background: #18181e;
  color: white;
  height: 50px;
  line-height: 50px;
  border: 0;
  padding: 0 90px!important;
  font-size: 11px;
}

.site-main .tags__load-more>a:hover, .site-main .tags__load-more>span:hover{
  transform: translatey(-3px);
  box-shadow: 0 20px 30px rgba(0,0,0,0.2);
  background: #111;
  color: white!important;
}